//style iinstagram feed
#instafeed,
.instafeed {
    margin: auto -1%;
    a {
        img {
            display: inline-block;
            margin: $spacing-small;
            max-width: calc( 33.333% - 20px);
        }
    }
    &.full-width {
        a {
            img {
                max-width: calc( 100% - 20px);
            }
        }
    }
    .instagram-image {
        margin: 1%;
        position: relative;
        display: inline-block;
        width: 31.333%;
        padding-bottom: 31.333%;
        a {
            position: absolute;
            top: 0;
            background-size: cover;
            background-repeat: no-repeat;
            width: 100%;
            height: 100%;
        }
    }
    &.full-width--mobile {
        margin: auto -1%;
        @include breakpoint( small down) {
            margin: auto;
            a {
                img {
                    max-width: 100;
                    margin: $spacing-small 0;
                }
            }
            .instagram-image {
                width: 100%;
                height: 100%;
                padding-bottom: 100%;
                margin: 1% 0;
            }
        }
    }
}